{
    "Log in": "تسجيل الدخول",
    "Email": "البريد الالكتروني",
    "Password": "كلمة المرور",
    "Remember me": "تذكرني",
    "Forgot Your Password?": "نسيت كلمة المرور",
    "Register": "تسجيل جديد",
    "Reset Password": "استعادة كلمة المرور",
    "Send Password Reset Link": "ارسل رابط استعادة كلمة المرور",
    "Name": "الاسم",
    "Phone": "رقم الجوال",
    "Subscription": "الاشتراك",
    "No Subscription": "لا يوجد اشتراك",
    "Diet Plan Category": "تصنيف الخطة التغذائية",
    "No Diet Plan Category": "لا يوجد تصنيف للخطة التغذائية",
    "Diet Plan": "البرامج التغذوية",
    "No Diet Plan": "لا يوجد خطة تغذائية",
    "current_weight": "وزن الجسم الحالي",
    "current_fats": "وزن الدهون الحالي",
    "Laravel": "لارافل",
    "Logout": "تسجيل الخروج",
    "Verify Your Email Address": "تاكيد البريد الالكتروني",
    "A fresh verification link has been sent to your email address.": "تم ارسال رابط جديد لبريدك الالكتروني",
    "Before proceeding, please check your email for a verification link.": "قبل مانبدا، تاكد من وصول بريد التفعيل",
    "click here to request another": "اطلب رابط تفعيل جديد",
    "Chats": "المحادثات",
    "Support": "خدمة العملاء",
    "Search in messages...": "بحث في الرسائل...",
    "Hello, :name": "مرحبا, :name",
    "No messages. \uD83E\uDD14": "لا يوجد رسائل. \uD83E\uDD14",
    "Update Settings": "حفظ الإعدادات",
    "Settings": "الإعدادات",
    "Update Password": "تغيير كلمة السر",
    "Current Password": "كلمة السر الحالية",
    "New Password": "كلمة السر الجديدة",
    "Confirm Password": "تأكيد كلمة السر الجديدة",
    "Ensure your account is using a long, random password to stay secure.": "تأكد من أن حسابك يستخدم كلمة مرور طويلة وعشوائية ليظل آمنًا.",
    "Add Visit": "إضافة متابعة",
    "Cancel": "إلغاء",
    "Add": "إضافة",
    "Visit Date": "تاريخ المتابعة",
    "Note": "ملاحظة",
    "Avatar updated successfully.": "تم تحديث الصورة الشخصية.",
    "Visit created successfully.": "تم حفظ المتابعة",
    "Branch": "الفرع",
    "Online": "متصل الآن",
    "Offline": "غير متصل",
    "Typing...": "يكتب اﻵن...",
    "Voice Call": "مكالمة صوتية",
    "Participants": "المشاركين",
    "This call has ended.": "هذه المكالمة انتهت بالفعل.",
    "(You)": "(انت)",
    "Branches": "الفروع",
    "Calls History": "سجل المكالمات",
    "Pending": "معلق",
    "Missed": "فائتة",
    "In Progress": "جارية",
    "Ended": "انتهت",
    "All": "الكل",
    "Recording...": "جاري التسجيل...",
    "Media": "وسائط",
    "Message": "رسالة",
    "Media file": "وسائط",
    "Media files": "وسائط",
    "This message has been deleted.": "تم مسح هذة الرسالة.",
    "Start a new chat": "محادثة جديدة",
    "Search by name or phone...": "بحث بالإسم او رقم الجوال",
    "Loading…": "جاري البحث...",
    "Start Chat": "إنشاء",
    "No users found.": "لم يتم العثور على عملاء مطابقة لبحثك.",
    "Enter phone number or name to start a new chat.": "قم بإدخال رقم هاتف او اسم لبدء المحادثة."
}
